Subject: [PATCH 4/8] Documentation: devicetree: Document Tronsmart vendor prefix

From: [email-masked] (Beniamino Galvani)
Date: Tue, 1 Mar 2016 20:23:07 +0100

On Tue, Mar 01, 2016 at 12:53:55PM +0100, Andreas F?rber wrote:
> Searching for it, I even found a similar 2014 patch from Beniamino
> Galvani (CC'ed), without any review replies.
> 
> I'll happily pick up one of the previous patches instead. Sorry, was in
> a hurry to clean this series up for Nicolas (Mini Mx) and to avoid any
> Odroid-C2 users duplicating my work.

Yeah, my patch was never merged for reasons that I don't remeber;
anyway I'm fine with your patch.

Beniamino